import './Project.scss'
import Tag from './Tag'

interface ProjectProps {
    title: string,
    description: string,
    tags: Array<string>,
    organization: string,
}

function Project(props: ProjectProps) {
    return (
        <div className="project">
            <h1>{props.title}</h1>
            <p>{props.description}</p>
            {
                props.tags.map((t) => (<Tag name={t}></Tag>))
            }
        </div>
    )
}

export default Project