import './TimelineElement.scss'
import react, {ReactNode} from 'react'
import Project from '../../data/Project'

type TimelineElementProps = {
  category: string,
  children: ReactNode
}

function TimelineElement({ category, children } : TimelineElementProps) {

  return (
    <li className='timeline-element'>
      <div className='timeline-element__category'>
        { category }
      </div>
      <div className='timeline-element__info'>
        { children }
      </div>
    </li>
  )
}

export default TimelineElement